/*Body & main*/
body {
    background-color: var(--bg-color);
}

/*PDF*/
#main_pdf {
    width: 100%;
    height: 35rem;
    border-radius: 2rem;
    border: none;
}
#pdf_nav_UI {
    width: 100%;
    height: 4rem;
    display: flex;
    justify-content: space-around;
    align-items: start;
}
#pdf_upplaga_number {
    text-align: center;
    margin-bottom: 1rem;
    font-family: monospace;
}
.pdf_nav_buttons {
    background-color: transparent;
    border: none;
    color: var(--text-color);
    font-size: 1.5rem;
    margin-top: 0.5rem;
    cursor: pointer;
    opacity: 0.7;
}
.pdf_nav_buttons:hover {
    opacity: 1;
    text-decoration: underline;
}
